@charset "utf-8";
.mviOuter{position:relative;}
.mviFrame{
	position:relative;
	z-index:1;
}
.commitBox .txtBox{
	position:relative;
	display:flex;
	justify-content:space-between;
	align-items:flex-start;
	text-align:left;
}
.commitBox .commitFg{margin:0 auto;}
.commitBox .commitSttl,
.commitBox .commitTxt p{font-feature-settings:"palt";}
.commitBox .commitSttl{line-height:1.5;}
.commitBox .commitSttl span{display:block;}
.commitBox .commitTxt p{line-height:1.75;}
#commitSushi .commitSttl{width:61.3%;}
#commitSushi .commitInTtl{width:14.1608%;}
#commitSushi .commitInTtl img{width:133.582%;}
#commitHito .commitSttl{width:75.2136%;}
#commitHito .commitInTtl{width:17.132867%;}
#commitMise .commitInTtl{width:15.20979%;}
.circleBox{margin-top:24.67%;}
.circleBox .circleTtl{
	display:table;
	margin:0 auto 12.3869%;
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
	line-height:1.0;
	text-align:center;
}
#ourNeta .circleTtl{width:53.67686%;}
#ourShari .circleTtl{width:61.315496%;}
#ourDeli .circleTtl{width:100%;}
.circleBox .circleTtl img{
	display:block;
	width:100%;
	height:auto;
	margin:0 auto;
}
.circleBox .fg{
	width:99%;
	margin:0 auto;
	border-radius:50%;
	line-height:1.0;
	text-align:center;
	overflow:hidden;
}
.circleBox .fg img{display:block;}
.circleBox figcaption{
	width:99%;
	margin:0 auto;
}
.circleBox .circleSttl{
	display:block;
	line-height:1.428;
	text-align:left;
}
.circleBox .circleIn p{line-height:1.8;} 
@media screen and (max-width:767.98px){
	.pgConts{margin-top:11.622vw;}
	.commitBox+.commitBox{
		margin-top:16.757vw;
		padding-top:17.973vw;
	}
	.commitBox .mviOuter{
		width:100vw;
		margin:0 -11vw;
		padding:0 11.351vw 20.27vw 0;
		background-size:73.9189vw auto;
		background-position:right 4.7297vw bottom;
		background-image:url("../img/commit/commit-bg.jpg");
		background-repeat:no-repeat;
	}
	.commitBox .txtBox{margin:-9.729729vw auto 0;}
	.commitBox .commitFg{
		width:87.027vw;
		margin:7.568vw -4.865vw 8.108vw;
	}
	.commitBox .commitFg img{width:89.13%;}
	.commitBox .commitFg img:last-child{margin:-5.4878% 0 0 auto;}
	#commitSushi .commitFg{margin-top:8.1367vw;}
	.commitBox .commitSttl{
		font-size:5.9vw;
		letter-spacing:0.2vw;
	}
	#commitSushi .commitSttl{padding-top:15.5366vw;}
	#commitHito .commitSttl{padding-top:17.6699vw;}
	.commitBox .commitTxt p{
		letter-spacing:-0.01vw;
		line-height:1.75;
	}
	.commitBox .commitTxt *+p{margin-top:7.027vw;}
	.circleBox .circleIn+.circleIn{margin-top:17.3514vw;}
	.circleBox .circleSttl{
		margin-top:4.77837vw;
		font-size:6.1997vw;
	}
	.circleBox .circleSttl+p{margin-top:2.6474vw;}
	.circleBox .circleIn p{letter-spacing:0;}
	.circleBox .circleIn p+p{margin-top:6.595vw;}
	#ourShari .circleIn p{margin-top:4.2666vw;}
}
@media screen and (min-width:768px){
	.commitBox{
		position:relative;
		display:block;
	}
	.commitBox+.commitBox{
		margin-top:90px;
		padding-top:103px;
	}
  .commitBox:after{
    content:"";
    display:block;
    width:434px;
    height:436px;
    position:absolute;
		background-image:url("../img/commit/commit-bg.jpg");
		background-repeat:no-repeat;
		background-size:contain;
    z-index:0;
  }
  .commitBox > *{
    position:relative;
    z-index:1;
  }
	.commitBox .mviOuter{
    width:88.648%;
    margin:0 auto;
  }
	.commitBox .commitFg{width:100%;}
	.commitBox .commitFg img{width:77.74%;}
	.commitBox .commitFg img:last-child{margin:-6.29% 0 0 auto;}
	.commitBox .commitTxt{
		width:100%;
		margin:49px auto 0;
	}
	.commitBox .commitTxt p{
		font-size:1.7rem;
		letter-spacing:0.05rem;
	}
	.commitBox .commitTxt *+p{margin-top:41px;}
	.commitBox .txtBox{
		width:77.297%;
		margin:60px auto 49px;
	}
	.commitBox .commitSttl{
		margin-top:90px;
		font-size:3.5rem;
		line-height:1.73;
		letter-spacing:1px;
	}
	.circleBox{
		width:75%;
		margin-right:auto;
		margin-left:auto;
	}
	.circleBox .circleIn+.circleIn{margin-top:102px;}
	.circleBox .circleSttl{
		margin-top:21px;/*28px*/
		font-size:2.7rem;/*36*/
	}
	.circleBox .circleSttl+p{margin-top:12px;}/*16px*/
	.circleBox .circleIn p{letter-spacing:0;}
	.circleBox .circleIn p+p{margin-top:29px;}/*39px*/
	#commitSushi:after{
    right:-6px;
    top:74px;
  }
	#commitSushi .commitFg{margin-top:48px;}
	#commitSushi .commitSttl span{margin-right:-15%;}
	#commitHito:after{
    right:-2px;
    top:151px;
  }
	#commitHito .commitSttl{margin-top:104px;}
	#ourShari .circleIn p{margin-top:25px;}
}
@media screen and (min-width:768px) and (max-width:1239.98px){
	.pgConts{margin-top:86px;}
}
